/*
Theme Name: axs
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Azento
Author URI: http://www.azento.com
Template: enfold
*/


/* VARIABLES CSS */

:root {
	--lightgrey:#f0f0f0;
	--mediumgrey:#dddddd;
	--darkgrey:#999999;
	--red:#ed1c24;
	--green:#ED1C24;
	--white:#ffffff;
	--black:#000000;
	}

/* GENERAL MODS */
.main_color strong {color:black;}
*:focus { outline: none;} /* removes blue border onfocus in all elements (mainly for Chrome) */
.image-overlay { display: none !important; } /* removes hover-image in links */
.avia-menu-fx { display: none !important; opacity:0;} /* removes underline in main menu hover */
.container_wrap { border-top: none !important; } /* removes grey line-shadow after each color section */
.top-border {border-top:1px solid black !important; } /* ... but allows certain sections to have a top border */
.avia_textblock {line-height: 1.8em;} /* changes standard line height*/
h1, h2, h3, h4, h5, h6 { text-transform:none !important;line-height:1em !important;}
h3, h4, h5, h6 { font-weight:400 !important;}
.av-special-heading { margin-top:0;}
.av-icon-char {line-height:0.5em !important;}
.text-center {text-align:center;}
#top .flex_column_table {margin-bottom:40px;} /* space between rows of equal height columns */

.no-margin p {
	margin-bottom:0;
	margin-top:0;
	}
.margin-50 {
	margin-top:50px;
	}
.centered div, .centered {
	text-align:center !important;
	}

.main_color .toggle_content {
	background: #ffffff;
	border:none;
	}
/*------------------------------- HEADER-------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/

/* Header */
.responsive #top #header,
/* Top bar */
.responsive #top #header #header_meta, 
/* Search icon */
.responsive #top #header #menu-item-search a,
/* Cart icon */
.responsive #top #header a.cart_dropdown_link,
/* Social icon */
.responsive #top #header #header_main nav .social_bookmarks,
/* Logo */
.responsive #top #header #header_main .inner-container .logo,
/* Main menu, cart and social icons */
.responsive #top #header #header_main .inner-container .main_menu,
/* Widgets */
.responsive #top #header #header_main .inner-container .widget,
/* Header inner container */
#top #header #header_main .container.av-logo-container .inner-container {
    display: flex;
    position: relative;    
	}
.responsive #top #header #header_meta {
    flex-basis: 100%;
	}
#top #header #header_main .container.av-logo-container {
    /* Do not change height here */
    /* Auto height: Header takes the height of the contents */
    height: inherit;    
    line-height: inherit;
	}
#top #header #header_main .container.av-logo-container .inner-container {
    /* Define header height here */
    height: inherit;
    position: relative !important;
    flex-wrap: wrap;
    /* Define header padding */
    padding: 10px;
	}
.responsive #top #header {
    flex-wrap: wrap;
	}
.responsive #top #header #header_main {
    flex-basis: 100%;
	}
.html_header_sticky.html_mobile_menu_tablet #top #wrap_all #header,
.html_header_sticky.html_header_transparency #top #wrap_all #header,
.html_header_sticky #top #wrap_all #header {
    position: fixed;
	}
.html_header_sticky #top #header_main .container,
.html_header_sticky #top .main_menu ul:first-child>li a {
    height: inherit !important;
    line-height: inherit !important;
	}
@media only screen and (max-width: 767px) {
    .html_header_sticky #top #wrap_all #main {
	padding-top:95px !important;
		}
	}
.responsive #top #header #header_main .inner-container .main_menu {
    order: 3;
    flex-basis: auto;
    align-items: center;
    align-self: center;
    height: inherit !important;
	}
#header .av-main-nav {
    display: flex;
    flex-wrap: nowrap;
	}
.responsive #top #header #header_main .inner-container .widget {
    order: 2;
    flex-basis: auto;
    padding: 0;
    clear: none!important;
    justify-content: center;
    align-self: center;
    align-items: center;
    z-index: 1;
    margin-right: auto;
	}
.responsive #top #header #header_main .inner-container .widget>div {
    width: 100%;
    line-height: 14px;
    padding: 0 10px;
    background:var(--green);
	color:var(--white);
	}

/* -------- HEADER STYLING --------------- */


#header.header-scrolled { background:white; }

.responsive #top #header #header_main {
	padding-top:25px;
	padding-bottom:10px;
	}

.html_header_top.html_header_sticky #main {
    padding-top: 95px !important;
	}

/* -------- MAIN MENU --------------- */

.av-main-nav > li {
    line-height: 40px;
	}

	@media(max-width:1360px) {
		#top #header .av-main-nav > li > a {
			font-size: 13px;
			padding:10px;
			}
		#top #header .av-main-nav > li.socio-menu > a > span {
			font-size: 1.2em !important;
			}
		}
	@media(max-width:1250px) {
		#top #header .av-main-nav > li > a {
			padding:7px;
			}
		}

#menu-item-search a {
	font-size:2em !important;
	}

.av-main-nav > li > ul {
	border:none !important;
	padding-top:27px;
	padding-bottom:10px;
	}
.av-main-nav > li > ul > li > a{
	padding:2px 10px 6px 10px !important;
	text-transform:uppercase;
	}
.main_menu .menu ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}

@media (min-width:1200px) {
	.html_header_sticky #top .main_menu ul > li > ul.sub-menu {
		width:270px !important;
		}

	.html_header_sticky #top .main_menu ul > li > ul.sub-menu li a {
		height: 25px !important;
		line-height: 25px !important;
		}
	.html_header_sticky #top .main_menu ul > li > ul > li > ul.sub-menu {
		left:250px !important;
		}
	}

li.active-parent-item a, li.current-menu-item a {
	color:var(--red) !important;
	}
.sub-menu li a {
	color:#414141 !important;
	}
.sub-menu li a:hover {
	color:var(--red) !important;
	}

#av-burger-menu-ul li {
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	}
#av-burger-menu-ul li {
	font-size:90% !important;
	}
#av-burger-menu-ul li a {
	padding:6px 30px !important;
	}
#av-burger-menu-ul li ul.sub-menu li a {
	padding:4px 50px !important;
	}

.main_menu .avia-bullet {
    display: none !important;
	}
/* -------- HEADER BUTTON FORMATTING ---------- */

.socio-menu {  /* FORMATO DEL BOTON */
    background: var(--green);
	padding:2px;
	margin-top:-6px;
	}
.socio-menu:hover {
	background-color:var(--darkgrey);
	}
.socio-menu span {
	color:var(--white);
	font-size:1.3em;
	font-weight:600;
	}
li.socio-menu:hover a span.avia-menu-text {
	color:var(--white) !important;
	}

@media (min-width:1200px) { /* HIDE IN DESKTOP */
	#text-2 div.textwidget {
		display:none !important;
		}
	}

/* -------- CHANGE MOBILE MENU BREAKPOINT ---------- */

@media only screen and (max-width: 1200px) {
	.av-main-nav > li.menu-item-avia-special {
		display: block !important;
		}
	.av-main-nav > li {
		display: none !important;
		}
	}

/* -------- CHANGE LOGO AREA WIDTH UNDER 767---------- */

@media only screen and (max-width: 767px) {
	 .responsive #top .logo {
		width:50% !important;
		height:35px !important;
		}
	}
	@media only screen and (max-width: 767px) { /* ... and maximize useful area */
	.responsive #top #wrap_all .container {
		width: 95%;
		max-width: 95%;
		}
	}


/* -------- MENU SEARCH WIDGET---------- */

.av_ajax_search_title {
	font-size:14px !important;
	text-transform:none !important;
	}
.av_ajax_search_image {
	display:none;
	}
.av_ajax_search_entry_view_all {
	font-size:14px !important;
	}



/*------------------------------- IFRAMES ---------------------------------------------------------- */
button.mfp-arrow {
    display: none;
}
.page-id-21027 .mfp-iframe-holder .mfp-content {
	max-width:1400px;
	width: 70% !important;
	height:100%;

	}
.page-id-21027 .mfp-iframe-scaler {
	width:100%;
	height:100%;
	} 





/*------------------------------- SLIDERS -------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/


/* ---------- ARTICLE SLIDERS -----------------*/


.avia-content-slider h3 a {
	font-size:25px;
	line-height:30px;
	color:black;
	}
.avia-content-slider .slide-meta {
	display:none;
	}
.more-link {
	font-size:0px;
	}
.more-link-arrow:after {
	display:block !important;
	content:"+" !important;
	font-family:arial !important;
	color:#ed1c24;
	font-size:50px !important;
	font-weight:bold;
	}


/* ---------- ARTICLE SLIDER ARROWS-----------------*/

/* set arrows always visible */
.avia-content-slider {overflow: visible !important;}
.avia_desktop .avia-content-slider .avia-slideshow-arrows a {opacity: 1;}

/* change arrows wiew in different res */
@media (min-width:768px) {
	.avia-slideshow-arrows a:before {color:black !important;}
	.avia-slideshow-arrows a:before {background:none !important;}
	}

/* change arrrow position in different res */
.avia-slideshow-arrows a.prev-slide {left: -100px !important;}
.avia-slideshow-arrows a.next-slide {right: -100px !important;}

@media (max-width:1500px) {
	.avia-slideshow-arrows a.prev-slide {left: -50px !important;}
	.avia-slideshow-arrows a.next-slide {right: -50px !important;}
	}
@media (max-width:767px) {
	.avia-slideshow-arrows a.prev-slide {left: 0px !important;}
	.avia-slideshow-arrows a.next-slide {right: 0px !important;}
	}
@media only screen and (max-width: 767px) {
	.responsive #top .avia-slideshow-controls a { display:block !important; }
	}

/* ---------- PAGINATED SLIDERS ----------------*/

@media (max-width:1200px) {
	.pages-slider .slide-entry {
		width:100% !important;
		margin-left:0 !important;
		}
	.pages-slider article .slide-image {
		position:relative;
		float:left;
		width:45% !important;
		margin-right:5%;
		}
	.pages-slider article .slide-content {
		position:relative;
		float:left;
		width:50% !important;
		}
	}

/* whittitle-sliders */

.whitetitle-slider article.slide-entry {
	position:relative;
	float:left;
	width:45% !important;
	margin-right:5% !important;
	margin-left: 0 !important;
	}
.whitetitle-slider .slide-content {
	position:absolute;
	bottom:40px;
	left:40px;
	width:70%;
	padding:20px;
	background-color:white;
	}
.whitetitle-slider .more-link {
	float:right;
	}



/*------------------------------- TITLES -------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/


/* ---------- PAGE INTRO ----------------*/

.pageintro {
	background:var(--white);
	padding:25px 35px;
	margin-bottom:20px;
	}

.pageintro1 {width:28% !important; margin-left:10% !important;}
	@media (max-width:1300px) {.pageintro1 {width:40% !important;}}
	@media (max-width:900px) {.pageintro1 {width:50% !important;}}

.pageintro2 {width:40% !important; margin-left:20% !important;margin-top:100px !important;}
	@media (max-width:1450px) {.pageintro2 {width:50% !important;}}
	@media (max-width:1200px) {.pageintro2 {width:60% !important;margin-left:20% !important;}}
	@media (max-width:900px) {.pageintro2 {width:80% !important;margin-left:10% !important;}}

.pageintro3 {width:55% !important; margin-left:10% !important;margin-top:100px !important;}
	@media (max-width:1450px) {.pageintro3 {width:60% !important;}}
	@media (max-width:1200px) {.pageintro3 {width:70% !important;margin-left:20% !important;}}
	@media (max-width:900px) {.pageintro3 {width:80% !important;margin-left:10% !important;}}

.pageintro4 {width:60% !important; margin-left:0 !important;margin-top:100px !important;}
	@media (max-width:1450px) {.pageintro4 {width:70% !important;}}
	@media (max-width:1200px) {.pageintro4 {width:80% !important;margin-left:0% !important;}}
	@media (max-width:900px) {.pageintro4 {width:80% !important;margin-left:10% !important;}}

.pageintro5 {width:28% !important; margin-left:0% !important; margin-top:200px !important;}
	@media (max-width:1300px) {.pageintro5 {width:40% !important;}}
	@media (max-width:900px) {.pageintro5 {width:50% !important;}}

.pageintro6 {width:28% !important; margin-left:0% !important; margin-top:84px !important;}
	@media (max-width:1300px) {.pageintro6 {width:40% !important;}}
	@media (max-width:900px) {.pageintro6 {width:100% !important; margin-top:250px !important;}}

.pageintro7 {width:40% !important; margin-left:0% !important; margin-top:140px !important;}
	@media (max-width:1300px) {.pageintro7 {width:50% !important;}}
	@media (max-width:900px) {.pageintro7 {width:100% !important; margin-top:150px !important;}}

.pageintro8 {width:75% !important; margin-left:0 !important;margin-top:100px !important;}
	@media (max-width:1450px) {.pageintro3 {width:80% !important;}}
	@media (max-width:1200px) {.pageintro3 {width:80% !important;margin-left:0 !important;}}
	@media (max-width:900px) {.pageintro3 {width:100% !important;margin-left:0 !important;}}

.pageintro9 {width:40% !important;}
	@media (max-width:1450px) {.pageintro9 {width:50% !important;}}
	@media (max-width:1200px) {.pageintro9 {width:60% !important;margin-left:20% !important;}}
	@media (max-width:900px) {.pageintro9 {width:80% !important;margin-left:10% !important;}}


.pageintro00 {float:right !important; width:35% !important; margin-right:10% !important; margin-top:0 !important;}
	@media (max-width:1300px) {.pageintro00 {width:45% !important;}}
	@media (max-width:900px) {.pageintro00 {width:100% !important; margin-right:0 !important;}}


.pageintro-button {
	clear:left !important;
	margin-top:0 !important;
	margin-bottom:150px !important;
	}
.pageintro-button .avia-button-fullwidth .av-button-description {
	opacity:1 !important;
	font-size:0.7em !important;
	}
.pageintro-button .avia-button-fullwidth .av-button-description p {
	margin-bottom: 8px !important;
	}


/* ---------- GALLERIES----------------*/

.two-cols-gallery .av_one_half {
	width:30% !important;
	margin-left:9% !important;
	margin-right:9%;
	margin-bottom:15px;
	padding:20px;
	}
/*.two-cols-gallery .first {
	width:30% !important;
	margin-left:8% !important;
	margin-right:1% !important;
	margin-bottom:15px;
	}*/

@media (max-width:900px) {
	.two-cols-gallery .av_one_half {
		width:45% !important;
		margin-left:1% !important;
		margin-right:3%;
		}
	.two-cols-gallery .first {
		width:45% !important;
		margin-left:0% !important;
		margin-right:1% !important;
		}
	}

@media (max-width:767px) {
	.two-cols-gallery .av_one_half {
		width:90% !important;
		margin:auto !important;
		margin-bottom:15px !important;
		}
	}

.three-cols-gallery .av_one_third {
	width:31% !important;
	margin-left:3% !important;
	margin-right:0;
	}
.three-cols-gallery .first {
	width:31% !important;
	margin-left:0 !important;
	margin-right:0 !important;
	}

@media (max-width:900px) {
	.three-cols-gallery .av_one_third {
		width:100% !important;
		margin-left:0 !important;
		margin-right:0 !important;
		}
	}

.two-cols-gallery h3 {
	margin-left:-15px !important;
	}

.two-cols-gallery img, .three-cols-gallery img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.two-cols-gallery img:hover, .three-cols-gallery img:hover{
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

/* ---------- PARTNER GALLERIES------------------*/


#top .partner-gallery .slide-entry {
    padding: 20px;
}
.partner-gallery .slide-loop-1, .partner-gallery .slide-loop-3 {
      padding-top: 30px !important;
}

/* ---------- NO FULL WIDTH AREAS----------------*/

		@media (min-width:990px) {
				.center-70{
					width:90%;
					margin:auto  !important;
					}
				}
		@media (min-width:1200px) {
			.center-70 {
				max-width:70% !important;
				margin-left:15% !important;
				margin-right:15% !important;
				}
			}

		@media (min-width:990px) {
			.center-50 {
				max-width:70% !important;
				margin-left:15% !important;
				margin-right:15% !important;
				}
			}
		@media (min-width:1200px) {
			.center-50 {
				max-width:50% !important;
				margin-left:25% !important;
				margin-right:25% !important;
				}
			}

		@media (max-width:990px) {
			.hide-under-900 {
				display:none;
				}
			}
	@media (min-width:768px) and (max-width:989px) {
		.two-columns-centered {
			margin-left:0 !important;
			clear:none !important;
			margin-top:30px !important;
			}
		}

/* ---------- TEAM GALLERIES ----------------*/

#team .av-flex-placeholder {
	width:2% !important;
	}
#team  div.av_one_fourth {
	margin-left: 2%;
	width: 23%;
	margin-bottom:10px;
	}
#team div.first {
	margin-left: 0!important; 
	}


#team img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
#team img:hover {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

#team p {
	font-size:0.8em;
	color:var(--red);
	line-height:2em;
	}
#team p strong {
	color:black;
	font-size:1.3em;
	}

/* ---------- TEXT BLOCKS ----------------*/

h1.post-title, .single-post .entry-content h2, .single-post .entry-content h3, .single-post .entry-content h4, .single-post .entry-content h5, .tribe-events-single-event-title {
	color:var(--green) !important;
}
h2.tribe-events-single-event-title, h3.tribe-events-single-event-title, h4.tribe-events-single-event-title, h5.tribe-events-single-event-title, h5.tribe-events-single-event-title,  {
	color:var(--green) !important;
	font-family: 'american-typewriter-regular', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue' !important;
}

.text120 {
	font-size:1.1em;
	line-height:1em;
	}


.text140 {
	font-size:1.5em;
	line-height:1.4em;
	}
.text200 {
	font-size:2em;
	line-height:1.6em;
	}

.single-post .entry-content a {
		text-decoration:underline !important;
}
.single-post .entry-content a:hover {
	text-decoration:none !important;
	}


.textred a {
	color:var(--green) !important;
	}
.textred strong {
	color:black;
	}

.textgreen a {
	color:var(--green) !important;
	}
.textgreen strong {
	color:black;
	}

.textwhite {
	color:var(--white) !important;
	}
.textwhite a {
	color:var(--white) !important;
	}
	.textgreen a:hover {
		color:var(--green) !important;
		}
.textwhite strong {
	color:var(--white);
	}

/* ---------- TITLES----------------*/

.big .av-special-heading-tag {
	font-size:50px !important;
	font-family:american-typewriter-regular;
	line-height:1em !important;
	}
		@media (max-width:990px) {
			.big .av-special-heading-tag {
				font-size:40px !important;
				}
			}
		@media (max-width:767px) {
			.big .av-special-heading-tag {
				font-size:35px !important;
				}
			}
		@media (max-width:500px) {
			.big .av-special-heading-tag {
				font-size:25px !important;
				}
		}

.medium .av-special-heading-tag {
	font-size:35px !important;
	font-family:american-typewriter-regular;
	}
		@media (max-width:990px) {
			.medium .av-special-heading-tag {
				font-size:27px !important;
				}
			}
		@media (max-width:767px) {
			.medium .av-special-heading-tag {
				font-size:22px !important;
				}
			}
		@media (max-width:500px) {
			.medium .av-special-heading-tag {
				font-size:20px !important;
				}
		}

.small .av-special-heading-tag {
	font-size:27px !important;
	}
		@media (max-width:990px) {
			.small .av-special-heading-tag {
				font-size:22px !important;
				}
			}
		@media (max-width:767px) {
			.small .av-special-heading-tag {
				font-size:20px !important;
				}
			}
		@media (max-width:500px) {
			.small .av-special-heading-tag {
				font-size:18px !important;
				}
		}

.minimal .av-special-heading-tag {
	font-size:18px !important;
	}
		@media (max-width:990px) {
			.small .av-special-heading-tag {
				font-size:16px !important;
				}
			}
		@media (max-width:767px) {
			.small .av-special-heading-tag {
				font-size:16px !important;
				}
			}
		@media (max-width:500px) {
			.small .av-special-heading-tag {
				font-size:16px !important;
				}
		}

.two-cols-gallery .small .av-special-heading-tag {
	font-size:25px !important;
	}

.red  .av-special-heading-tag {
	color:var(--red) !important;
	}
.green .av-special-heading-tag {
	color:var(--green) !important;
	}
.grey .av-special-heading-tag {
	color:var(--darkgrey) !important;
	}

/*------------------------------- GRID SORTING -------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/

/* ---------- SIGN CAMPAIGNS PAGE ----------------*/

.go-sign-button {
	width:100%;
	height:61px;
	background:url("https://www.alianzaporlasolidaridad.org/axs2020/wp-content/uploads/go-sign-back.png") top right no-repeat;
	}

@media (max-width:1050px) and (min-width:767px) {
		.go-sign-button {
		background:none;
		}
	}
@media (max-width:650px) and (min-width:480px) {
		.go-sign-button {
		background:none;
		}
	}

/* ---------- GET SIGNS PAGES ----------------*/

.sign-pad article.inner-entry {
	padding:15px;
	margin:15px;
	}
.sign-pad .grid-content {
	text-align:left;
	padding:15px 0 20px 0;
	}
.sign-pad .grid-content h3 {
	text-align:left;
	color:var(--red) !important;
	font-size:30px;
	font-weight:bold;
	font-family:"american-typewriter-regular";
	}
.sign-pad .grid-content .grid-entry-excerpt{
	font-style:normal;
	font-size:1em;
	line-height:1.3em;
	margin-top:15px;
	}

/* --------- DOSSIERS ----------- */

.publi-filter div.sort_by_cat a{
	font-size:1.5em !important;
	}



/*------------------------------- ELEMENTS -------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/

/* ---------- CTA  BUTTONS ----------------*/

.cta-button a.avia-button {
	border-radius:0;
	font-weight:bold;
	}
.cta-button p {
	margin-bottom:0;
	}
.cta-button .avia_iconbox_title {
	font-size:1.5em !important;
	}

.avia-button {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: none!important;
	}
.avia-button:hover {
    background-color:var(--darkgrey) !important;
    color:var(--white) !important;
}

.red-button a.avia-button {
	background-color:var(--red) !important;
	}
.red-button a.avia-button:hover {
    background-color:var(--darkgrey) !important;
	}

/* ---------- NO FURTHER ACTION BUTTONS ------------ */

.no-further {
	width:100%;
	margin-top:50px;
	}
.no-further a.avia-button {
	font-weight:bold;
	width:100% !important;
	}
.no-further p {
	margin-bottom:0;
	}
.no-further .avia_iconbox_title {
	font-size:1.2em !important;
	}



/* ---------- ANIMATED NUMBERS ----------------*/

/* Animated numbers font style*/
.green-big-number.avia-animated-number .avia-single-number, .red-big-number.avia-animated-number .avia-single-number  {
      font-family: 'american-typewriter-regular';
	}
.green-big-number strong span{
	color: var(--green) !important;
	font-size:90px;
	}
.red-big-number strong span{
	color: var(--red) !important;
	font-size:90px;
	}

.green-big-number .avia-no-number, .red-big-number .avia-no-number {
    opacity: 1!important;
    font-size: 70px !important;
	}
@media (max-width:900px) {
	.green-big-number strong span, .red-big-number strong span{
		font-size:40px;
		}
	.green-big-number .avia-no-number, .red-big-number .avia-no-number {
		opacity: 1!important;
		font-size: 30px !important;
		}
	}

.green-big-number .avia-animated-number-content {
	margin-top:20px;
	color: var(--green) !important;
	font-weight:bold;
	font-size:1.3em;
	text-align:left;
	}
.red-big-number .avia-animated-number-content {
	margin-top:20px;
	color: var(--red) !important;
	font-weight:bold;
	font-size:1.3em;
	text-align:left;
	}





.medium-size strong span{
	font-size:50px !important;
	}
.medium-size .avia-no-number {
	font-size:30px !important;
	}

/* ----------  ACCORDIONS ---------------------------*/

.green-accordion .single_toggle p.toggler {
	font-size:25px;
	color:var(--green);
	font-family:american-typewriter-regular;
	}
.green-accordion .toggler {
background: #f4f4f4;
color:var(--white);
}
.green-accordion .toggler:hover {
color: white;
background: #dddddd;
}
.green-accordion .toggler, .green-accordion .toggler.activeTitle:hover {
background: white;
color:var(--green);
}
.js_active .green-accordion .toggler { border: none !important; }
.toggle_icon .vert_icon, .toggle_icon .hor_icon, span.toggle_icon {
border-color:var(--green);
}

.hidden-accordion {
	margin-top:-30px !important;
	}
.hidden-accordion .toggler {
	background: transparent;
	border:none !important;
	height:60px;
	}
.hidden-accordion p.toggler {
	color:rgba(255,255,255,0);
	}
.hidden-accordion .toggle_icon {
    width: 35px;
    height: 35px;
    border:none;
	background-color:var(--green);
    top: 50%;
    left: 40%;
	}
		@media (max-width:990px) {
				.hidden-accordion .toggle_icon {
					left: 45%;
					}
				}


.hidden-accordion  .toggle_icon .vert_icon {
    border-left-style: solid;
    border-left-width: 4px;
    position: absolute;
    left: 15px;
    top: 5px;
    height: 25px;
	border-color:white;
	}
.hidden-accordion .toggle_icon .hor_icon {
    border-top-style: solid;
    border-top-width: 4px;
    position: absolute;
    top: 15px;
    left: 5px;
    width: 25px;
	border-color:white;
	}
.hidden-accordion .toggler:hover {
	color:rgba(255,255,255,0);
	background: transparent;
}
.hidden-accordion .activeTitle .toggle_icon .vert_icon {
    border: none;
}
.hidden-accordion .toggler.activeTitle:hover {
	background-color:transparent;
	color:rgba(255,255,255,0);
	}

.grey-accordion .toggle_icon {
	background-color:var(--darkgrey);
	}

/* ---------- ICONS ---------------------------*/

.big-icon img.avia_image {
	max-width:450px;
	max-width:100% !important;
	margin-bottom:20px;
	}
.medium-icon img.avia_image {
	max-width:250px;
	margin-bottom:20px;
	}
.small-icon img.avia_image {
	max-width:150px;
	margin-bottom:20px;
	}

.icon-right {
	margin-right:15px;
	}

/* ---------- DOWNLOAD ICONS LIST ---------------------------*/

	
.download-toggler p {
	font-size:30px !important;
	font-family:"american-typewriter-regular";
	color:var(--darkgrey) !important;
	font-weight: 400 !important;
	text-align:center;
	}

.download-toggler span.toggle_icon {
	display:none;
	}
.download-toggler .toggler {
	background-color:var(--white);
	border:none !important;
	padding-left:3px;
	}
.download-toggler .toggler::after {
	content: "\A" url('https://www.alianzaporlasolidaridad.org/axs2020/wp-content/uploads/Icono-descarga.png');
	white-space: pre;
	}

.download-toggler ul li, .download-list ul li {
	background:#ffffff url('https://www.alianzaporlasolidaridad.org/axs2020/wp-content/uploads/flecha1.jpg') top left no-repeat;
	padding-left:60px;
	list-style-type:none;
	line-height:40px;
	}


/* ---------- PROGRESS BARS ---------------------------*/

.progress-container {
	margin: 0 0 20px 0;
	width: 100%;
	text-align: center;
	}
.progress-container .progress-back {
	margin: 0 auto;
	width: 100%;
	}
.progress-back {
	padding: 0;
	background: rgba(0, 0, 0, 0.1);
	}
.progress-bar {
	height: 10px;
	transition: 0.4s linear;
	background-color:black;
	}

/* ---------- PROMO BOXES---------------------------*/

.compact-promo{
	padding: 8px 15px;
	margin: 5px 0;
	}


/* ---------- TAB SECTIONS---------------------------*/

#history {
	background:url('https://www.alianzaporlasolidaridad.org/axs2020/wp-content/uploads/historia-bottom.png') bottom left repeat-x;
	padding-bottom:70px;
	}
#history .av-tab-section-tab-title-container {
	background:url('https://www.alianzaporlasolidaridad.org/axs2020/wp-content/uploads/historia-top.png') top left repeat-x;
	padding-top:110px;
	}
#history div.av-layout-tab {
	padding-top:0 !important;
	}
#history a.av-section-tab-title {
	font-family:"american-typewriter-regular";
	color:var(--darkgrey);
	background:url('https://www.alianzaporlasolidaridad.org/axs2020/wp-content/uploads/history-back-grey.png') top right no-repeat;
	padding:10px 0 0 60px;
	font-weight:400 !important;
	}
#history .av-inner-tab-title {
	font-size:25px !important;
	}

#history a.av-active-tab-title, #history a.av-section-tab-title:hover  {
	color:var(--red);
	background:url('https://www.alianzaporlasolidaridad.org/axs2020/wp-content/uploads/history-back-red.png') top right no-repeat;
	font-weight:800 !important;
	}	

#history p {
	font-family:"bree-regular-webfont", "american-typewriter-regular";
	font-size:23px !important;
	font-weight:300 !important;
	color:#666666 !important;
	}
@media (max-width:990px) {
	#history a.av-section-tab-title {
		padding:10px 0 0 10px;
		}
	}


/* ---------- IMAGE WITH HOTSPOTS---------------------------*/

.av-image-hotspot .av-image-hotspot_inner {
	color:rgba(255,255,255,0) !important;
	background:transparent;
	}


/*------------------------------- FOOTER -------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/

.contact-tel, .contact-mail {
	font-size:25px;
	}
.social-buttons img {
	width:50px;
	height:50px;
	margin:5px 10px;
	}
@media (max-width:1200px) {
	.contact-tel, .contact-mail {
		font-size:20px;
		}
	.social-buttons img {
		width:45px;
		height:45px;
		margin:5px 10px;
		}
	}
@media (max-width:900px) {
	.contact-tel, .contact-mail {
		font-size:16px;
		}
	.social-buttons img {
		width:35px;
		height:35px;
		margin:5px 10px;
		}
	}
@media (max-width:767px) {
	.contact-tel, .contact-mail {
		margin-bottom:0 !important;
		text-align:center;
		}
	.contact-tel p, .contact-mail p{
		margin-top:0 !important;
		margin-bottom: 0 !important;
		}
	.social-buttons .av_one_fifth {
		position:relative;
		float:left;
		clear:none !important;
		width:15% !important;
		margin-left:2% !important;
		margin-right:2% !important;
		}
	}


.social-buttons .no-logo-slider-heading {
	display:none !important;
	}
.social-buttons .slide-entry-wrap {
	padding-top:15px;
	}
/*------------------------------- FORMS -------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/
.nf-form-cont div.hidden-field, .nf-input-limit {
	display:none !important;
	}

.nf-form-title, .nf-form-fields-required {
	display:none;
	}
.ninja-forms-req-symbol {
	color:red !important;
	}
.no-asterisk .ninja-forms-req-symbol {
	display:none !important;
	}
.nf-field-container {
	margin-bottom:5px !important;
	}
.label-above .nf-field-label {
    margin-bottom: 3px !important;
	}
.nf-field-element p {
	margin-top:0;
	margin-bottom:0;
	}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	margin-bottom:5px !important;
	}
.listradio-wrap li label {
	font-weight:normal !important;
	}
.checkbox-wrap label {
	font-weight:normal !important;
	}
.list-radio-wrap .nf-field-element li {
    padding-left: 6px;
    line-height:18px !important;
	}


@media (max-width:767px) {
	.nf-form-cont .one-half {
		width:95% !important;
		margin-left: 0 !important;
		}
	}


.ninja-green-button, .avia-buttonrow-wrap a.avia-color-theme-color {
	background-color:var(--green) !important;
	color:var(--white);
	padding:10px 15px;
	border:0 !important;
	font-size:17px;
	cursor:pointer;
	cursor:hand;
	font-family:helvetica, arial !important;
	font-weight:bold;
	border-radius:3px;
	}
.ninja-green-button:hover, .avia-buttonrow-wrap a.avia-color-theme-color:hover {
	background-color:var(--darkgrey) !important;
	color:var(--white);
	}
.avia-buttonrow-wrap a {
	margin-left:50px !important;
	}
.avia-buttonrow-wrap a:first-child {
	margin-left:0 !important;
	}

label.error {
		background-color:red;color:white;padding:2px 15px;
}

/* custom forms */

.custom-form label {
	position:relative;
	float:left;
	width:100%;
	}
.custom-form label::after {
	content:" *";
	color:red;
	}
.custom-form input[type="date"] {
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
    padding: 5px 6px 6px 6px;
    outline: none;
    font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 100%;
    display: block;
    margin-bottom: 5px;
    background: #fcfcfc;
    border-radius: 0px;
	}
.custom-form .full {
	position:relative;
	float:left;
	width:100%;
	margin-top:15px;
	}

.custom-form .one-half {
	width:48.18%;
	position:relative;
	float:left;
	margin-left:2.56%;
	}
.custom-form .one-third {
	width:31.62%;
	position:relative;
	float:left;
	margin-left:2.56%;
	}
.custom-form .two-thirds {
	width:65.81%;
	position:relative;
	float:left;
	margin-left:2.56%;
	}
.custom-form .first {
	margin-left:0;
	}


@media (max-width:767px) {
	.custom-form .one-half, .custom-form .one-third, .custom-form .two-thirds {
		width:100%;
		margin-left:0;
		}
	}




/* minimal forms */

#top .minimal-form input[type="text"], #top .minimal-form textarea, #top .minimal-form input[type="input"], #top .minimal-form input[type="password"], #top .minimal-form input[type="email"], #top .minimal-form input[type="number"], #top .minimal-form input[type="url"], #top .minimal-form input[type="tel"], #top .minimal-form input[type="search"], #top .minimal-form select {
	border:none !important;
	background-color: #f4f4f4 !important;
	font:0.7em !important;
	font-size:14px !important;
	margin-bottom:10px !important;
	}
#top .minimal-form label {
	font-size:12px;
	font-weight:400;
	}
.minimal-form ::placeholder {
	font-size:12px;
	}
.minimal-form ::-webkit-input-placeholder { /* Edge */
	font-size:12px;
	}
.minimal-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-size:12px;
	}

.minimal-form .minimal-button {
	padding:19px 10px;
	width:100% !important;
	border:none !important;
	color:white !important;
	background-color:var(--green) !important;
	font-size:17px !important;
	font-weight:bold;
		cursor:pointer;
	cursor:hand;

	}
	
/* form success messages */


.form-success {
	width:100%;
	border:4px solid var(--mediumgrey);
	padding:25px;
	background-color: var(--lightgrey);
	}
.form-success-intro {
	background-color:var(--red);
	padding:3px 20px;
	color:white;
	font-size:30px;
	width:100%;
	text-align:center;
	font-weight:bold;
	}
.form-success-text {
	text-align:center;
	font-size:25px;
	}
.form-success-h {
	text-align:center;
	font-size:35px;
	font-weight:bold;
	color:var(--red) !important;
	margin-top:10px !important;
	margin-bottom:20px !important;
	}
.form-success-band {
	background-color:var(--mediumgrey);
	margin-left:-25px;
	margin-right:-25px;
	padding:20px 50px;
	}
.form-success-image-container {
	width:100%;
	text-align:center;
	margin:auto;
	}
.form-success-image {
	max-width:100%;
	}

.form-success .av-share-box ul li a {
	background:white;
	font-size:20px !important;
	}


/* quota form */
 
 .quota {
	width:75%;
	margin:auto;
	font-size:50px !important;
	font-family:american-typewriter-regular;
	color:var(--red);
	}
	.quota2022 {width:100%;} /* aparece una opcion más */

.quota div.quota-column {
	position:relative;
	float:left;
	width:25%;
	vertical-align:top;
	}
	.quota2022 div.quota-column {width:20%;}
		
		
.quota input[type=radio] {
    border:0px;
	width: 30px;
    height: 3em;
	padding-bottom:10px;
	}
.quota-otro{
	font-size:16px !important;
	font-family:'HelveticaNeue', 'Helvetica';
	margin-top:20px;
	}
.quota-otro input {
	width:50% !important;
	float:left;
	margin-right:8px !important;
	}
.quota-otro span {
	font-size:25px;
	font-weight:bold;
	color:var(--red);
	margin-top:10px;
	}
@media (max-width:1024px) {
	.quota {
		width:100%;
		}
	}
@media (max-width:767px) {
	 .quota {
		width:75%;
		margin:auto;
		font-size:25px !important;
		}
	.quota input[type=radio] {
		border:0px;
		width: 20px;
		height: 2em;
		padding-bottom:10px;
		}
	.quota-otro span {
		font-size:18px;
		}
	}
@media (max-width:550px) {
	 .quota {
		width:80%;
		float:right;
		}
	.quota div.quota-column {
		width:50%;
		margin:auto;
		}
	}


	.desgrava {
		position:relative;
		float:left;
		width:100%;
		border:3px dotted #ddd;
		background:#fafafa;
		padding:10px;
		text-align:center;
	}
	.desgrava-cifra {
		background:var(--red);
		padding:4px 10px;
		color:white;
		font-size:1.2em;
	}





/* ----------------- LEGAL PAGES -------------- */

table.tabla-legal caption {
	text-align:left;
	font-style:normal;
	color:black;
	}

/* ----------------- blog -------------- */

body.blog div.container_wrap {
	border-bottom:1px solid var(--mediumgrey);
	}
aside .widget_categories ul li ul.children {
	display:none;
	}
body.single-post div.related_posts {
	display:none;
	}

#top .fullsize .template-blog .post-title {
	font-size:40px;
	line-height:1.2em !important;
	}

.blog-grid h3.entry-title a, body.archive h3.entry-title a, article.slide-entry h3.entry-title a{
	font-size:20px !important;
	line-height:24px !important;
	}
.post-entry .slide-entry-excerpt {
	line-height:1.25em;
	margin-top:5px;
	}
aside.sidebar h3.widgettitle {
	font-size:1.3em;
	margin-bottom:20px;
	font-weight:bold;
	font-family:'american-typewriter-regular';
	}


/* -------------------------------------------------------------- CAMPA�AS ESPEC�FICAS ----------------------------------------------------------*/

/* ----------- DIA DE LA MUJER 2020 ------------- */

.banner-dia-mujer div.slideshow_caption {
	bottom:10% !important;
	}
.banner-dia-mujer a.avia-slideshow-button {
	float:right !important;
	}
.banner-dia-mujer div.avia-slideshow-dots {
	display:none;
	}
.page-id-21557 div.container, .page-id-21557 .content {
	padding:0 !important;
	}


/* ----------- CRISIS COVID-19 ------------- */

.bordered20 img {
	border:20px solid white !important;
	}

@media (max-width:900px) {
	
	.page-id-22424 .text140 p{
		font-size:0.8em !important;
		}
	}


/* ----------- FORMULRIO MIDDLE DONORS ------------- */

.middle-donors-container {
	padding:0 150px;
	}
.middle-donors-container div.av_two_third {
	padding-left:100px;
	padding-right:100px;
	}

#form-wrapper {
    width: 100%;
    background-color: #fff;
    border: 1px solid #a2a9b1;
    border-radius: 2px;
    padding: 25px 25px 5px 25px;
    color: #222;
	}

#donate-form-wrapper fieldset {
    width: 100%;
    border: 0;
    margin: 0 auto 8px 0;
    padding: 0;
	}

#radiobuttons-table-header, #paymenttype-table-header {
    display: block;
    margin-bottom: 6px;
    text-align: center;
    font-weight: bold;
	}
.frequency-options ul, .amount-options ul {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
	}
.frequency-options ul li, .amount-options ul li {
    display: table-cell;
    padding: 4px;
    vertical-align: top;
	}

.frequency-options input[type="radio"], .amount-options input[type="radio"] {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip: rect(0 0 0 0);
	}
input[type="radio"]:checked + .frb-btn {
    background-color:var(--red);
    color: #fff;
    border-color:var(--red);
	}
.frb-btn, .payment-method-button {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 4px;
    border-radius: 2px;
    text-align: center;
    font-family: inherit;
    font-weight: 500;
    cursor: pointer;
    transition: background-color 100ms, color 100ms, border-color 100ms, box-shadow 100ms;
    background-color: #f8f9fa;
    color: #222;
    border: 1px solid #a2a9b1;
	}

.input_amount_other input {
    display: block;
    width: 90%;
    border: 1px solid #a2a9b1;
    color: #222;
    padding: 2px;
    border-radius: 2px;
    direction: ltr;
    text-align: center;
    font-family: inherit;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	}
.input_amount_other .frb-btn {
    display: table-cell;
    vertical-align: middle;
    padding: 0 8px;
	}
.input_amount_other .frb-btn span {
    display: block;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 2px;
    white-space: normal;
	font-weight:bold !important;
	}
input#input_amount_other_box {
	padding:2px 4px !important;
	color:black !important;
	}
.lp-radio-wrapper, .lp-checkbox-wrapper {
    display: table;
	}
.lp-checkbox-label {
	line-height:15px;
	}
.middle-donors-button {
	width:100%;
	text-align:center;
	padding-top:20px;
	}

/* ---------- tribe events plugin ------------------ */

#tribe-events-pg-template {
	margin-top:50px !important;
}

.tribe-events-content h2, .tribe-events-content h3, .tribe-events-content h4, .tribe-events-content h5, .tribe-events-content h6 {
	color:var(--green) !important;
	font-family: 'american-typewriter-regular', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue' !important;
}


#top.tribe-theme-enfold.single-tribe_events .tribe-events-single-event-title {
	font-family: 'american-typewriter-regular', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue' !important;
}

.tribe-events-content a {
    border-bottom: 1px solid var(--red);
    color: var(--red);
    transition: none;
}

.tribe-events-content a:hover {
    border-bottom:none;
    color: var(--red);
}

.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical {
    color:var(--red);
}
.tribe-events-event-meta a, .tribe-events-event-meta a:visited {
    color:var(--red);
}
.tribe-events-event-meta a:hover{
    color:var(--red);
}

.av-single-event-content p {
	text-align:justify;
}

@media (max-width:1048px) {}
#top.tribe-theme-enfold.single-tribe_events #tribe-events-pg-template {
    padding-left:30px;
	padding-right:30px;
}

/* SOCIOS CON TARJETA DE CRÉDITO */

.socio-tarjeta {
	padding: 15px; border:2px dotted #aaa; background:white;}
}